package market.Mes.Pickle.Performance.mapper;
import market.Mes.Pickle.Performance.vo.Tbs02L2PltcmProSeq;

import com.hnshituo.orm.GenericMapper;

public interface Tbs02L2PltcmProSeqMapper extends GenericMapper<Tbs02L2PltcmProSeq,Object> {
	
	Long doQueryMax();
	String doQueryMaxFid(String fid);
}
